// -alpha_dither no -dither  -non_opaque_image_format ARGB8888 -opaque_image_format RGB565 0x3f4beb41
// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _pie_chart_legend_blue_active[] LOCATION_EXTFLASH_ATTRIBUTE =   // 28x28 RGB565 pixels.
{
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff,
    0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xdf, 0xff,
    0xbe, 0xf7, 0xbe, 0xf7, 0x9e, 0xf7, 0x9e, 0xf7, 0x9e, 0xf7, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x9e, 0xf7,
    0x9e, 0xf7, 0x9e, 0xf7, 0xbe, 0xf7, 0xbe, 0xf7, 0xdf, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xdf, 0xff, 0xbe, 0xf7, 0x7d, 0xef, 0x5d, 0xef, 0x3c, 0xe7, 0x1c, 0xe7,
    0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x3c, 0xe7, 0x5d, 0xef, 0x7d, 0xef,
    0xbe, 0xf7, 0xdf, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xdf, 0xff, 0xbe, 0xf7, 0x7d, 0xef, 0x3c, 0xe7, 0xdb, 0xde, 0xba, 0xd6, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce,
    0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0xba, 0xd6, 0xdb, 0xde, 0x3c, 0xe7, 0x7d, 0xef, 0xbe, 0xf7, 0xdf, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xbe, 0xf7, 0x7d, 0xef, 0x3c, 0xe7, 0xf9, 0x9d, 0x37, 0x24, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13,
    0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0x37, 0x24, 0xf9, 0x9d, 0x3c, 0xe7, 0x7d, 0xef, 0xbe, 0xf7, 0xff, 0xff,
    0xff, 0xff, 0xbe, 0xf7, 0x5d, 0xef, 0xdb, 0xde,
    0x37, 0x24, 0x9a, 0x24, 0xdb, 0x2c, 0xfb, 0x2c, 0xfb, 0x34, 0xfb, 0x34, 0xfb, 0x34, 0x1b, 0x35, 0x1b, 0x35, 0x1b, 0x35, 0x1b, 0x3d, 0x1b, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d,
    0x3c, 0x3d, 0x5c, 0x45, 0xfb, 0x34, 0x37, 0x24, 0xdb, 0xde, 0x5d, 0xef, 0xbe, 0xf7, 0xff, 0xff,
    0xdf, 0xff, 0x9e, 0xf7, 0x3c, 0xe7, 0xba, 0xd6, 0xf7, 0x13, 0xda, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c,
    0xdb, 0x2c, 0xfb, 0x34, 0xfb, 0x34, 0xfb, 0x34, 0xfb, 0x34, 0x1b, 0x35, 0x1b, 0x35, 0x1b, 0x3d, 0x1b, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d, 0x5c, 0x45, 0xf7, 0x13,
    0xba, 0xd6, 0x3c, 0xe7, 0x9e, 0xf7, 0xdf, 0xff,
    0xdf, 0xff, 0x9e, 0xf7, 0x1c, 0xe7, 0x79, 0xce, 0xf7, 0x13, 0xba, 0x2c, 0xda, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c, 0xfb, 0x34, 0xfb, 0x34,
    0xfb, 0x34, 0x1b, 0x35, 0x1b, 0x35, 0x1b, 0x35, 0x1b, 0x3d, 0x1b, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d, 0x3c, 0x45, 0xf7, 0x13, 0x79, 0xce, 0x1c, 0xe7, 0x9e, 0xf7, 0xdf, 0xff,
    0xdf, 0xff, 0x9e, 0xf7, 0x1c, 0xe7, 0x79, 0xce, 0xf7, 0x13, 0xba, 0x24, 0xba, 0x2c, 0xda, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c, 0xfb, 0x2c, 0xfb, 0x34, 0xfb, 0x34, 0xfb, 0x34, 0x1b, 0x35, 0x1b, 0x35,
    0x1b, 0x35, 0x1b, 0x3d, 0x1b, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d, 0xf7, 0x13, 0x79, 0xce, 0x1c, 0xe7, 0x9e, 0xf7, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce,
    0xf7, 0x13, 0xba, 0x24, 0xba, 0x24, 0xba, 0x2c, 0xda, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c, 0xfb, 0x2c, 0xfb, 0x34, 0xfb, 0x34, 0xfb, 0x34, 0x1b, 0x35, 0x1b, 0x35, 0x1b, 0x35, 0x1b, 0x3d, 0x1b, 0x3d,
    0x3c, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d, 0xf7, 0x13, 0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce, 0xf7, 0x13, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24,
    0xba, 0x2c, 0xda, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c, 0xfb, 0x2c, 0xfb, 0x34, 0xfb, 0x34, 0xfb, 0x34, 0x1b, 0x35, 0x1b, 0x35, 0x1b, 0x35, 0x1b, 0x3d, 0x1b, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d, 0xf7, 0x13,
    0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce, 0xf7, 0x13, 0x9a, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x2c, 0xda, 0x2c, 0xdb, 0x2c,
    0xdb, 0x2c, 0xfb, 0x2c, 0xfb, 0x34, 0xfb, 0x34, 0xfb, 0x34, 0x1b, 0x35, 0x1b, 0x35, 0x1b, 0x35, 0x1b, 0x3d, 0x1b, 0x3d, 0x3c, 0x3d, 0xf7, 0x13, 0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce, 0xf7, 0x13, 0x9a, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x2c, 0xda, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c, 0xfb, 0x2c, 0xfb, 0x34,
    0xfb, 0x34, 0xfb, 0x34, 0x1b, 0x35, 0x1b, 0x35, 0x1b, 0x35, 0x1b, 0x3d, 0x1b, 0x3d, 0xf7, 0x13, 0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce,
    0xf7, 0x13, 0x9a, 0x24, 0x9a, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x2c, 0xda, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c, 0xfb, 0x2c, 0xfb, 0x34, 0xfb, 0x34, 0xfb, 0x34, 0x1b, 0x35,
    0x1b, 0x35, 0x1b, 0x35, 0x1b, 0x3d, 0xf7, 0x13, 0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce, 0xf7, 0x13, 0x9a, 0x1c, 0x9a, 0x24, 0x9a, 0x24,
    0x9a, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x2c, 0xda, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c, 0xfb, 0x2c, 0xfb, 0x34, 0xfb, 0x34, 0xfb, 0x34, 0x1b, 0x35, 0x1b, 0x35, 0x1b, 0x35, 0xf7, 0x13,
    0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce, 0xf7, 0x13, 0x9a, 0x1c, 0x9a, 0x1c, 0x9a, 0x24, 0x9a, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24,
    0xba, 0x24, 0xba, 0x2c, 0xda, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c, 0xfb, 0x2c, 0xfb, 0x34, 0xfb, 0x34, 0xfb, 0x34, 0x1b, 0x35, 0x1b, 0x35, 0xf7, 0x13, 0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce, 0xf7, 0x13, 0x7a, 0x1c, 0x9a, 0x1c, 0x9a, 0x1c, 0x9a, 0x24, 0x9a, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x2c, 0xda, 0x2c,
    0xdb, 0x2c, 0xdb, 0x2c, 0xfb, 0x2c, 0xfb, 0x34, 0xfb, 0x34, 0xfb, 0x34, 0x1b, 0x35, 0xf7, 0x13, 0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce,
    0xf7, 0x13, 0x7a, 0x1c, 0x7a, 0x1c, 0x9a, 0x1c, 0x9a, 0x1c, 0x9a, 0x24, 0x9a, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x2c, 0xda, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c, 0xfb, 0x2c,
    0xfb, 0x34, 0xfb, 0x34, 0xfb, 0x34, 0xf7, 0x13, 0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce, 0xf7, 0x13, 0x79, 0x1c, 0x7a, 0x1c, 0x7a, 0x1c,
    0x9a, 0x1c, 0x9a, 0x1c, 0x9a, 0x24, 0x9a, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x2c, 0xda, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c, 0xfb, 0x2c, 0xfb, 0x34, 0xfb, 0x34, 0xf7, 0x13,
    0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x9e, 0xf7, 0x1c, 0xe7, 0x79, 0xce, 0xf7, 0x13, 0x79, 0x1c, 0x79, 0x1c, 0x7a, 0x1c, 0x7a, 0x1c, 0x9a, 0x1c, 0x9a, 0x1c, 0x9a, 0x24,
    0x9a, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x2c, 0xda, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c, 0xfb, 0x2c, 0xfb, 0x34, 0xf7, 0x13, 0x79, 0xce, 0x1c, 0xe7, 0x9e, 0xf7, 0xdf, 0xff,
    0xdf, 0xff, 0x9e, 0xf7, 0x1c, 0xe7, 0x79, 0xce, 0xf7, 0x13, 0x79, 0x14, 0x79, 0x1c, 0x79, 0x1c, 0x7a, 0x1c, 0x7a, 0x1c, 0x9a, 0x1c, 0x9a, 0x1c, 0x9a, 0x24, 0x9a, 0x24, 0xba, 0x24, 0xba, 0x24,
    0xba, 0x24, 0xba, 0x24, 0xba, 0x2c, 0xda, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c, 0xfb, 0x2c, 0xf7, 0x13, 0x79, 0xce, 0x1c, 0xe7, 0x9e, 0xf7, 0xdf, 0xff,
    0xdf, 0xff, 0x9e, 0xf7, 0x3c, 0xe7, 0xba, 0xd6,
    0xf7, 0x13, 0x59, 0x14, 0x79, 0x14, 0x79, 0x1c, 0x79, 0x1c, 0x7a, 0x1c, 0x7a, 0x1c, 0x9a, 0x1c, 0x9a, 0x1c, 0x9a, 0x1c, 0x9a, 0x24, 0x9a, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x2c,
    0xda, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c, 0xf7, 0x13, 0xba, 0xd6, 0x3c, 0xe7, 0x9e, 0xf7, 0xdf, 0xff,
    0xff, 0xff, 0xbe, 0xf7, 0x5d, 0xef, 0xdb, 0xde, 0x37, 0x24, 0x39, 0x14, 0x59, 0x14, 0x79, 0x14,
    0x79, 0x1c, 0x79, 0x1c, 0x7a, 0x1c, 0x7a, 0x1c, 0x9a, 0x1c, 0x9a, 0x1c, 0x9a, 0x24, 0x9a, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x2c, 0xda, 0x2c, 0x9a, 0x24, 0x37, 0x24,
    0xdb, 0xde, 0x5d, 0xef, 0xbe, 0xf7, 0xff, 0xff,
    0xff, 0xff, 0xbe, 0xf7, 0x7d, 0xef, 0x3c, 0xe7, 0xf9, 0x9d, 0x37, 0x24, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13,
    0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0x37, 0x24, 0xf9, 0x9d, 0x3c, 0xe7, 0x7d, 0xef, 0xbe, 0xf7, 0xff, 0xff,
    0xff, 0xff, 0xdf, 0xff, 0xbe, 0xf7, 0x7d, 0xef, 0x3c, 0xe7, 0xdb, 0xde, 0xba, 0xd6, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce,
    0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0xba, 0xd6, 0xdb, 0xde, 0x3c, 0xe7, 0x7d, 0xef, 0xbe, 0xf7, 0xdf, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xdf, 0xff, 0xbe, 0xf7,
    0x7d, 0xef, 0x5d, 0xef, 0x3c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7,
    0x1c, 0xe7, 0x3c, 0xe7, 0x5d, 0xef, 0x7d, 0xef, 0xbe, 0xf7, 0xdf, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xdf, 0xff, 0xbe, 0xf7, 0xbe, 0xf7, 0x9e, 0xf7, 0x9e, 0xf7,
    0x9e, 0xf7, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x9e, 0xf7, 0x9e, 0xf7, 0x9e, 0xf7, 0xbe, 0xf7, 0xbe, 0xf7,
    0xdf, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff,
    0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff

};

